MIIS User app - Bug #3780

Restaurant And Grocery > order the product > when Ordered Completed > tips popup will display >
give tips > then getting popup for "Add Review For Delivery Boy " Change To "Add Review" only

08/19/2022 03:58 PM - Pravin J

Status: Closed Start date: 08/19/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/24/2022 07:03 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/26/2022 10:49 AM - Pravin J

- Status changed from Resolved to Closed

Files
